Bug 52625 - bad checksum for ports/lang/tcl84
bad checksum for ports/lang/tcl84
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Dirk Meyer
Depends on:
  Show dependency treegraph
Reported: 2003-05-23 22:00 UTC by neldredge
Modified: 2003-05-31 05:36 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description neldredge 2003-05-23 22:00:24 UTC
nate@mercury:~$ cat /usr/ports/lang/tcl84/distinfo
MD5 (tcl8.4.3-src.tar.gz) = b0b65ed73409a7fcde9dbd64ef7f5bad
nate@mercury:~$ md5 /usr/ports/distfiles/tcl8.4.3-src.tar.gz
MD5 (/usr/ports/distfiles/tcl8.4.3-src.tar.gz) = fedc2fa745db19c91e7f92aeeca75497
Comment 1 Christian Weisgerber freebsd_committer 2003-05-25 22:22:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Over to maintainer.
Comment 2 Dirk Meyer freebsd_committer 2003-05-26 04:19:49 UTC
State Changed
From-To: open->analyzed

Distfile was recreated on master site. 
Changes verfied. 

port updated at:  

Will be commited when the freeze is lifted.
Comment 3 kris freebsd_committer 2003-05-31 05:36:31 UTC
State Changed
From-To: analyzed->closed

Update committed, thanks